Subject: Ticket Assigned - Wrong contact number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 04:29:06 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong contact number My order no is 6307674190 and tracking no is FP0512210003465. 
I have entered the wrong contact no in the address because of which i am unable to receive the parcel. The correct contact no is +965 557520920. 

Apologies for the same. Please help with this matter I am eagerly waiting for my parcel Sent from My iPhone

> On 19 May 2021, at 4:28 PM, Maryam Maniyar <[email-masked]> wrote:
> 
> My order no is 6307674190 and tracking no is FP0512210003465. 
> I have entered the wrong contact no in the address because of which i am unable to receive the parcel. The correct contact no is +965 557520920. 
> 
> Apologies for the same. Please help with this matter I am eagerly waiting for my parcel
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2606332